<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <ImageButton
        android:id="@+id/topview_left_button"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_marginLeft="@dimen/dp_15"
        android:background="@drawable/player_selecter_topview_left_button" /> 

    <TextView
        android:id="@+id/topview_title_txtv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:clickable="false"
        android:focusable="false"
        android:text="PubQQ"
        android:visibility="invisible"       
        android:textColor="@android:color/darker_gray" />

    <ImageButton
        android:id="@+id/topview_right_button"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="@dimen/dp_15"
        android:background="@drawable/player_selecter_topview_right_button" />

</RelativeLayout>